@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_inve.png') no-repeat center 160px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.main_content span{
		margin-top:390px;}

	div.details_info div.title_info,div.details_info div.text_info{
		width:90%;line-height:normal;margin:0 5%;}

	div.details_info ul{
		margin:-5px 0 0 -25px;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;background:url('../images/se_inve.png') no-repeat right center;}
	div.main_content{
		margin-right:633px;width:auto;min-height:365px;}

	div.details_info div.title_info{
		width:25%;display:inline-block;vertical-align:middle;line-height:normal;}
	div.details_info div.text_info{
		width:74.5%;display:inline-block;vertical-align:middle;line-height:normal;}

	div.details_info ul{
		margin:0 0 0 -25px;}
}


div.details_info{
	overflow:auto;width:100%;line-height:60px;padding-top:10px;padding-bottom:10px;}

div.details_info h2{
	margin:0;}

div.foot_info{
	overflow:auto;width:100%;text-align:center;padding-top:10px;padding-bottom:20px;}